IRIX inpview Vulnerability

Bugtraq ID: 381
Class: Origin Validation Error
CVE: CVE-1999-1461
Remote: No
Local: Yes
Published: May 07 1997 12:00AM
Updated: Jul 11 2009 12:56AM
Credit: This vulnerabity was first reported to the Bugtraq mailing list on May 7, 1997 by Yuri Volobuev <volobuev@T1.CHEM.UMN.EDU>.
Vulnerable: SGI IRIX 6.4
SGI IRIX 6.3
SGI IRIX 6.2
SGI IRIX 6.1
SGI IRIX 5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus